<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2009 - DIGITEO - Pierre MARECHAL <pierre.marechal@scilab.org>
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:ns3="http://www.w3.org/1999/xhtml" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="t5_function2" xml:lang="en">
  <info>
    <pubdate>2009-03-26 15:00:00 +0100</pubdate>
  </info>
  <refnamediv>
    <refname>t5_function2</refname>
    <refpurpose>t5_function2</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>t5_function2()</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>Just disp this message "Toolbox 5 -&gt; Function 2"</para>
  </refsection>
  <refsection>
    <title>Examples</title>
    <programlisting role="example">t5_function2()</programlisting>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="t5_function1">t5_function1</link>
      </member>
      <member>
        <link linkend="t5_function3">t5_function3</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>Pierre MARECHAL</member>
    </simplelist>
  </refsection>
</refentry>
